body{
	font-family:arial
}

.clear {
	clear:both
}

#gallery {
    border-bottom: 1px solid #0f1317;
	position:relative;
	height:200px;
	width:940px;	
	overflow:hidden;
}
	#gallery a {
		float:left;
		position:absolute;
		overflow:hidden;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:50
	}

	#gallery .caption {
		z-index:60; 
		background:none; 
		color:#ffffff; 
		height:50px; 
		width:100%; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:5px
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
	}